width.32=6
width.33=4.5
width.34=6
width.35=6
width.36=6
width.37=6.5
width.38=6
width.39=6
width.40=6
width.41=6
width.42=6
width.43=6
width.44=5.5
width.45=6
width.46=5
width.47=5
width.48=6
width.49=4.5
width.50=6
width.51=6
width.52=6
width.53=6
width.54=6
width.55=6
width.56=6
width.57=6
width.58=4.5
width.59=4.5
width.60=6
width.61=6
width.62=6
width.63=6
width.64=7.5
width.65=7
width.66=7
width.67=7
width.68=7
width.69=7
width.70=7
width.71=7
width.72=7
width.73=4.5
width.74=7
width.75=7
width.76=7
width.77=7
width.78=7
width.79=7
width.80=7
width.81=7
width.82=7
width.83=7
width.84=7
width.85=7
width.86=7
width.87=7
width.88=7
width.89=7
width.90=7
width.91=4
width.92=6
width.93=4
width.94=6
width.95=6
width.96=6
width.97=6
width.98=6.5
width.99=6
width.100=6
width.101=6
width.102=4.5
width.103=6
width.104=5
width.105=3
width.106=5
width.107=6
width.108=3
width.109=6.5
width.110=6
width.111=6.5
width.112=6
width.113=6
width.114=5
width.115=6
width.116=5
width.117=6
width.118=6
width.119=6.5
width.120=6
width.121=6
width.122=6
width.123=3.5
width.124=3.5
width.125=3.5
width.126=6


